@import "~antd/dist/antd.css"
@import "~react-phone-input-2/lib/style.css"

.is-fullheight
  background-color: white
  min-height: 100vh

.container
  display: flex
  flex-direction: column
  align-content: space-around
  align-items: center
.is-half
  min-height: 50vh
.is-quarter-top
  min-height: 25vh
  padding-top: 30%
.gold
  background: #F7B348 !important
.has-text-centered
  text-align: center

.padded-top
  padding-bottom: 40%

.head
  padding-bottom: 10%

.is-normal
  font-weight: normal !important
.is-gray
  color: #666 !important

@media screen and (min-width: 1068px)
  .padded-top-z
    padding-bottom: 15% !important
  .is-quarter-top
    padding-top: 15% !important